Issue 21204 - Update the dependency tree
Update the dependency tree
Status: CLOSED FIXED
Product: General
Classification: Code
Component: www
OOo 1.1 RC5
PC All
: P3 trivial (vote)
: ---
Assigned To: Martin Hollmichel
issues@framework
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 08:12 UTC by utomo99
Modified: 2004-02-17 09:03 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
dependency_tree 625 (128.35 KB, image/jpeg)
2003-10-15 08:14 UTC, utomo99
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description utomo99 2003-10-15 08:12:30 UTC
Please Update the dependency tree. the latest version is 625 which is old.
Comment 1 utomo99 2003-10-15 08:14:44 UTC
Created attachment 10324 [details]
dependency_tree 625
Comment 2 Mathias_Bauer 2003-10-15 09:36:19 UTC
.
Comment 3 Mathias_Bauer 2003-10-15 11:46:37 UTC
I don't know which dependency tree is meant and where it is placed on
the OOo website, but I assume it's something in release engineering.
Comment 4 utomo99 2003-10-15 11:55:19 UTC
I also didnot remember the url, but it is exist, look at the attached
dependency_tree_625.jpg
I think the link is exist in the developer website or SDK, or some
main website for developer. 
and if we search dependency tree we cannot find it easily. 

Comment 5 utomo99 2003-11-14 02:17:17 UTC
Fixed by dependency tree made by CPH
Comment 6 Martin Hollmichel 2004-02-17 09:01:01 UTC
verified.
Comment 7 Martin Hollmichel 2004-02-17 09:03:23 UTC
close issue.